"File" = "Ablage";
"Action" = "Aktion";
"Last Modified:" = "Geändert:";
"Show All" = "Alle anzeigen";
"GB" = "GB";
"Close" = "Schließen";
"Size" = "Größe";
"Preferences..." = "Einstellungen...";
"tar.Z" = "tar.Z";
"Make Archive" = "Archiv erstellen";
"Default" = "Default";
"Created:" = "Erstellt:";
"Select All" = "Alles auswählen";
"Drag files to your preferred destination" = "Ziehen Sie die Dateien ins gewünschte Verzeichnis";
"Compress" = "Komprimieren";
"Name" = "Name";
"Cut" = "Ausschneiden";

"tbz" = "tbz";
"ZIP-file compatible with WinZip" = "WinZip-kompatibles Archiv";
"Split File" = "Datei splitten";
"Acknowledgements" = "Anmerkungen";
"Archiver" = "Archiver";
"Check for Updates..." = "Nach Aktualisierungen suchen...";
"Zoom" = "Zoomen";
"Create Archive" = "Archiv erstellen";
"WinZip compatible archive" = "WinZip-kompatibles Archiv";
"Hide Archiver" = "Archiver ausblenden";
"tar" = "tar";
"zip" = "zip";
"Creating archive..." = "Erstelle Archiv...";
"Show in Finder" = "Im Finder Anzeigen";
"Quit Archiver" = "Archiver beenden";
"Archive type" = "Archiv Typ";
"Split" = "Splitten";
"Archive:" = "Archiv:";
"Text Cell" = "Text Cell";
"Next" = "Weiter";
"Drag the file to your preferred destination" = "Ziehen Sie die Datei ins gewünschte Verzeichnis";
"Extract" = "Entpacken";
"Size:" = "Größe:";
"Services" = "Dienste";
"Open…" = "Öffnen…";
"Send Feedback..." = "Feedback senden...";
"dmg" = "dmg";
"Redo" = "Wiederholen";
"tar.bz2" = "tar.bz2";
"MainMenu" = "MainMenu";
"Copy" = "Kopieren";
"Minimize" = "Minimieren";
"OtherViews" = "OtherViews";
"tgz" = "tgz";
"Done" = "Fertig";
"Clean" = "Aufräumen";
"Repeat Password:" = "Kennwort bestätigen:";
"7z" = "7z";
"Send Email..." = "Email senden...";
"20 Files" = "20 Files";
"Paste" = "Einfügen";
"Convert" = "Konvertieren";
"Name:" = "Name:";
"About Archiver" = "Über Archiver";
"Edit" = "Bearbeiten";
"Hide Others" = "Andere ausblenden";
"My File Name Here.zip" = "My File Name Here.zip";
"10" = "10";
"Use Password" = "Mit Kennwort schützen";
"45.3 MB" = "45.3 MB";
"10/31/2009" = "10/31/2009";
"Window" = "Fenster";
"Main Window" = "Hauptfenster";
"Bring All to Front" = "Alle einblenden";
"Cancel" = "Abbrechen";
"Undo" = "Widerrufen";
"License Agreement" = "Lizenzvereinbarung";
"Help" = "Hilfe";
"Archiver Help" = "Archiver-Hilfe";
"Archive" = "Archiv";
"Delete" = "Löschen";
"MB" = "MB";
"Step 1 of 10" = "Schritt 1 aus 10";
"KB" = "KB";
"tar.gz" = "tar.gz";
"File Size" = "Dateigröße";
"File name" = "Dateiname";
"Chunk Size:" = "Splitgröße:";
"Creating Archive…" = "Erstelle Archive…";

/* Navigation buttons */
"Convert" = "Konvertieren";

"Convert Archive:" = "Archiv konvertieren:";
"Split File:" = "Datei splitten:";
"Create Archive:" = "Archiv erstellen:";
"Choose Archive Type" = "Archiv-Format wählen:";

/* Placeholders -- no need to localize */
"OutlineView" = "OutlineView";
"GridView" = "GridView";
"View" = "View";
"Tab" = "Tab";
"Box" = "Box";
"This is the information text that should describe consequences, side effects, etc." = "This is the information text that should describe consequences, side effects, etc.";
"This is the message text that should explain the problem / warning." = "This is the message text that should explain the problem / warning.";
"CollectionView" = "CollectionView";
"Table View Cell" = "Table View Cell";
"1st Opt." = "1st Opt.";
"2nd Opt." = "2nd Opt.";
"Preview label" = "Preview label";
/* Top bar labels that are substituted programmatically on app launch: /*
"Create Archive: Choose archive type" = "Create Archive: Choose archive type";
"Convert archive: Choose archive type" = "Convert archive: Choose archive type";
"Split File: Choose compression type" = "Split File: Choose compression type";
